#why-choose-us {
  background: #F5F6F8;
}

.text {
  color: #39403f;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.text.text-center {
  text-align: center;
}


.counter-number {
  color: #0e2421;
  text-align: center;
  font-size: 80px;
  line-height: .8;
}


.about-heading-wrapper {
  position: relative;
}


.number-wrapper {
  justify-content: center;
  align-items: stretch;
  height: 64px;
  display: flex;
  overflow: hidden;
}

.counter-item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  transition: all .3s;
  display: flex;
}

.counter-down {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.counter-up {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.why-choose-us-wrapper {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  flex-flow: column;
  display: flex;
}

.wcu-heading-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: flex-start stretch;
  display: flex;
  position: sticky;
  top: 3rem;
}

.wcu-heading-inner,
.wcu-content-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.wcu-content-inner {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.wcu-item {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: var(--color--white);
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  min-width: 21rem;
  min-height: 21rem;
  padding: 2rem;
  display: flex;
  border-radius: 8px;
}

.wcu-text {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 400px;
  display: flex;
}

.wcu-image-list {
  aspect-ratio: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 18rem;
  display: flex;
  position: sticky;
  top: 16rem;
  overflow: hidden;
}

.wcu-item-list {
  grid-column-gap: 1rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.wcu-image-wrapper {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.wcu-image-wrapper.one {
  background-image: url("../img/site-analysis.jpg");
  background-position: 50%;
  background-size: cover;
}

.wcu-image-wrapper.two {
  background-image: url("../img/technical.jpg");
  background-position: 50%;
  background-size: cover;
}

.wcu-image-wrapper.three {
  background-image: url("../img/installation.jpg");
  background-position: 50%;
  background-size: cover;
}

.wcu-image-wrapper.four {
  background-image: url("../img/performance.jpg");
  background-position: 50%;
  background-size: cover;
}



.section.featured-project {
  padding-top: 0;
  padding-bottom: 0;
}

.container.featured-project {
  width: 100%;
  max-width: 1920px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3rem;
  padding-right: 3rem;
}

.container.featured-project {
  padding-left: 0;
  padding-right: 0;
}

.track {
  height: 500vh;
  position: relative;
}

.camera-view {
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.featured-project-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 300vw;
  height: 100vh;
  display: flex;
}

.subtitle {
  color: #222;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.4;
}

.subtitle.featured-project {
  color: #222;
}

.heading-2 {
  color: #222;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 500;
  line-height: 1.2;
}

.heading-2.featured-project-heading {
  color: #fff;
  text-align: center;
  width: 800px;
}

.text {
  color: #222;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.text.featured-project-description {
  color: #fff;
  text-align: center;
  width: 650px;
}

.link-block {
  background-image: linear-gradient(#16422d, #16422d);
  text-decoration: none;
  position: relative;
}

.project-image-home {
  max-height: 90vh;
}

.project-description-wrapper {
  justify-content: flex-start;
  align-items: flex-end;
  width: 60%;
  padding: 1rem;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
  overflow: hidden;
}

.project-description-inners {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: #fff;
  flex-flow: column;
  width: 100%;
  height: auto;
  padding: 2rem;
  display: flex;
}

.heading-3 {
  color: #222;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.3;
}

.client {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.text {
  color: #222;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.client-info-wrapper {
  background-color: #f3f5f4;
  padding: 8px;
}


@media screen and (min-width: 1920px) {
  .wcu-image-list {
    min-height: 32rem;
  }

  .featured-project-wrapper {
    width: 320vw;
  }

  .project-description-wrapper {
    overflow: hidden;
  }
}

@media screen and (max-width: 991px) {
  .wcu-item {
    min-width: 18rem;
  }

  .wcu-image-list {
    top: 18rem;
  }
}

@media screen and (max-width: 767px) {
  .wcu-item {
    flex-flow: row;
    min-height: 16rem;
  }

  .wcu-content-inner {
    flex-flow: column;
  }

  .wcu-item-list {
    width: 100%;
  }

  .wcu-image-list {
    height: 280px;
    position: static;
  }

  .wcu-image-wrapper {
    position: static;
  }

  .wcu-image-wrapper.two,
  .wcu-image-wrapper.three,
  .wcu-image-wrapper.four {
    display: none;
  }

  .wcu-heading-wrapper {
    position: static;
  }

  .text {
    font-size: 14px !important;
  }

  .subtitle {
    font-size: 16px;
  }
}


@media screen and (min-width: 1280px) {
  .section-spacing {
    padding-top: 8.125rem;
    padding-bottom: 8.125rem;
  }
}

.case-study-section {
  overflow: clip;
  background: #f5f6f8;
}

.container-full {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.875rem;
  padding-right: 2.5rem;
}

@media screen and (min-width: 1920px) {
  .container-full {
    padding-left: 10rem;
    padding-right: 10rem;
  }
}

@media screen and (min-width: 1440px) {
  .container-full {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

@media screen and (min-width: 1280px) {
  .container-full {
    padding-left: 3.125rem;
    padding-right: 3.125rem;
  }
}

.section-title {
  z-index: 2;
  margin-bottom: 4.375rem;
  position: relative;
}

.grid-case-study-top {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  align-items: end;
}

@media screen and (min-width: 1280px) {
  .grid-case-study-top {
    grid-template-columns: .8fr 1fr;
  }
}


.pre-section-title {
  border: 1px solid #d3d3d3;
  border-radius: 3rem;
  color: #636363;
  text-transform: uppercase;
  padding: .3125rem .9375rem;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.3em;
  display: inline-block;
}

#w-node-_6e3af897-c09c-4447-993d-461df34235dc-f4d457f1 {
  justify-self: end;
}

.case-studies {
  border: 1px dashed #222;
  border-radius: 50px;
  color: var(--color--black);
  text-align: center;
  padding: .9375rem 1.25rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.2em;
  text-decoration: none;
  transition: all .3s ease-in-out;
}

.grid-case-study-top {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  align-items: end;
}

.case-study-sticky-container {
  height: 150vh;
  position: relative;
}

.case-study-sticky-wrap {
  display: flex;
  position: sticky;
  top: 150px;
}

.case-study-item-wrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
}

.case-study-item {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.case-study-collection-item {
  flex: none;
}

.case-study-link {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border-radius: var(--border-radius--md);
  background-color: var(--color--white);
  flex-flow: column;
  width: 800px;
  height: 100%;
  padding: 1.875rem;
  text-decoration: none;
  display: flex;
}

.case-study-link:hover {
  color: var(--color--black);
  text-decoration: none;
}

.grid-case-study-item {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
}

.case-study-title-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.case-study-title {
  margin-bottom: 0;
  font-size: 1.375rem;
}

.case-study-image-wrap {
  border-radius: var(--border-radius--sm);
  overflow: hidden;
}

.case-study-image {
  border-radius: var(--border-radius--sm);
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.case-counter-item-wrap {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border: 1px dashed var(--color--gray-4);
  border-radius: var(--border-radius--xs);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  margin-top: auto;
  padding: 1.25rem;
  display: flex;
}

.case-counter-item {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.case-counter-text {
  font-size: .875rem;
  line-height: 1.4em;
}

.case-counter-number {
  color: var(--color--gray-3);
  margin-bottom: 0;
  font-size: 2.25rem;
  line-height: 1.2em;
}

.case-simple-title-wrap {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}


.case-study-link {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border-radius: 10px;
  background-color: #fff;
  flex-flow: column;
  width: 800px;
  height: 100%;
  padding: 1.875rem;
  text-decoration: none;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}






/* ================================
   MAIN CONTACT ROW
================================ */
.it-contact-left {
  background: linear-gradient(180deg, rgba(0, 108, 179, 1) 0%, rgba(0, 56, 125, 1) 100%);
  padding: 45px 35px;
  border-radius: 25px;
  color: #fff;
  height: 100%;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.15);
}



.it-section-title {
  font-size: 38px;
  font-weight: 600;
  line-height: 1.3;
  margin-top: 10px;
  color: #fff;
}


/* ================================
   CONTACT LIST BOX
================================ */
.it-contact-list-box {
  background: rgba(255, 255, 255, 0.12);
  padding: 18px 22px;
  border-radius: 15px;
  transition: 0.4s ease;
}

.it-contact-list-box:hover {
  background: rgba(255, 255, 255, 0.2);
  transform: translateY(-6px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}


/* ================================
   ICON BOX
================================ */
.it-contact-list-icon span {
  width: 55px;
  height: 55px;
  background: linear-gradient(135deg, #FFBF00, #ff9f00);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 18px;
  transition: 0.4s;
}

.it-contact-list-box:hover .it-contact-list-icon span {
  transform: rotate(360deg) scale(1.1);
}


/* ================================
   CONTACT TEXT
================================ */
.it-contact-list h6 {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 4px;
}

.it-contact-list a {
  font-size: 18px;
  color: #FFBF00;
  text-decoration: none;
  transition: 0.3s;
  white-space: break-spaces;
}

.it-contact-list a:hover {
  color: #fff;
  letter-spacing: 0.4px;
}


/* ================================
   FORM BOX
================================ */
.it-contact-2-form-box {
  background: #fff;
  padding: 45px 35px;
  border-radius: 25px;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
  height: 100%;
}

.it-contact-form-title {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 25px;
  text-transform: uppercase;
  color: #00478c;
}







/* ================================
   RESPONSIVE
================================ */
@media(max-width:991px) {

  .it-contact-left,
  .it-contact-2-form-box {
    margin-bottom: 30px;
    padding: 30px 25px;
  }

  .it-section-title {
    font-size: 32px;
  }

  .svg-box svg {
    width: 140px;
    height: 140px;

  }

}

@media(max-width:576px) {

  .it-contact-list-icon span {
    width: 55px;
    height: 55px;
  }

  .it-contact-form-title {
    font-size: 24px;
  }
  .infra-inner-block{
    padding: 14px;
  }
  .infra-inner-content .item-icon img{
    padding: 12px;
    max-width: 64px;
  }

}

.it-contact-2-input-box input {
  padding: 0 25px;
  font-size: 16px;
  background-color: #fff;
}

.it-contact-2-input-box input {
  height: 60px;
  line-height: 60px;
  border-radius: 5px;
  font-weight: 500;
  font-size: 14px;
  padding: 0 25px;
  width: 100%;
  padding-right: 70px;
  border: 1px solid rgba(98, 94, 88, 0.15);
}

.it-contact-2-input-box textarea {
  border-radius: 5px;
  height: 267px;
  padding: 25px;
  width: 100%;
  font-weight: 400;
  background-color: #fff;
  border: 1px solid rgba(98, 94, 88, 0.15);
}

@media(max-width:415px) {
  .footer-detail-wrapper {
    flex-direction: column;
    grid-row-gap: 30px;
  }

  .footer-wrapper {
    grid-row-gap: 30px;
    /* margin: 0; */
  }

  .footer-bottom-div {
    margin-top: 28px;
  }
}